RubyGems Navigation menu

Reverse dependencies for azure_cognitiveservices_entitysearch Latest version of the following gems require azure_cognitiveservices_entitysearch

Total downloads 9,511

For this version 324

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: